[PHP] issue with script after php upgrade

2002-07-06 Thread Jamie Novak
Firstly, I apologize if this has already been asked in the past; I've not been a regular reader of this list and I couldn't find mention of my problem after a cursory search of the archives (which are a bit overwhelming to search exhaustively)... On one of my machines, I'm running PHP 4.1.2. On

Re: [PHP] issue with script after php upgrade

2002-07-06 Thread Jamie Novak
On 07/06, Jason Wong rearranged the electrons to read: php.ini register_globals Well, that was simple and stupid. :/ Thank you for the prompt reply. Obviously, that did the trick. - Jamie -- PHP General Mailing List (http://www.php.net/) To unsubscribe, visit: http://www.php.net/unsub.php